.text12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.boldtext14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.HelBD10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.helv12PL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
}
.TxtsmBD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.Text12ital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.TextSM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.Text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.Boldtext12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.helv15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.times12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
}
.times14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
}
.VER14BDRED {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #600;
}
.VER14BDBLK {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #000;
}
.VER12BDBLU {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #006;
}
.VER12TXT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #000;
}
.VER12BDBLK {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
}
